Subject: Re: [PATCH RFC V1 net-next 0/6] Time based packet transmission

From: Richard Cochran <[email-masked]>
Date: Thu, 19 Oct 2017 13:44:09 -0700

On Wed, Oct 18, 2017 at 03:18:55PM -0700, Jesus Sanchez-Palencia wrote:
> This is great. Just out of curiosity, were you using vlans on your tests?

No, just raw packets.  VLAN tags could be added trivially (in the
program), but that naturally avoids the kernel's VLAN code.

> I might try to reproduce them soon. I would appreciate if you could provide me
> with the scripts, please.

Ok, will do.

Thanks,
Richard